Error

two or more packages specified (libappstreamqt0 libsane-extras)